uuid: e2980f9b-94a8-4742-88f7-b70d17c94072
langcode: en
status: true
dependencies:
  module:
    - commerce_store
id: commerce_store.field_storewebsite
field_name: field_storewebsite
entity_type: commerce_store
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
